local fn = _gn(0x75D3F7A1B0D9B145)
--- Tints:
-- None = -1,
-- Rainbow = 0,
-- Red = 1,
-- SeasideStripes = 2,
-- WidowMaker = 3,
-- Patriot = 4,
-- Blue = 5,
-- Black = 6,
-- Hornet = 7,
-- AirFocce = 8,
-- Desert = 9,
-- Shadow = 10,
-- HighAltitude = 11,
-- Airbone = 12,
-- Sunrise = 13,
function Global.GetPlayerParachuteTintIndex(player, tintIndex)
	return _in2(fn, player, _ii(tintIndex) --[[ may be optional ]])
end
